@charset "UTF-8";
/* CSS Document */

/* body {  
	text-align: center;  
}  
*/

div#page {  
	width: 980px;  
	margin: 0 auto;  
	text-align: left;  
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}

input.edit,input.new{
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
textarea.edit,textarea.new{
	width: 100%;
	box-sizing:border-box;
	border:none;
}
td.data{width: auto;}
